function [] = plot_mean_shape(axish, mean_shape_dir)
mean_shape = load([mean_shape_dir, filesep, 'mean_shape.mat']);
mean_shape = mean_shape.mean_shape;
plot(axish, mean_shape(:,2), mean_shape(:,1), '-o', 'MarkerSize', 4, 'MarkerFaceColor', 'r', 'MarkerEdgeColor', 'y', 'Color', 'g');
%plot(mean_shape(:,2), mean_shape(:,1), 'k-');
